这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Yingxxxx/common.css

来自Limbo Wiki
Yingxxxx留言 | 贡献2022年7月11日 (一) 13:07的版本 (扔这来吧())
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
div
{
	width:200px;
	height:200px;
	background:white;
	animation:myfirst 3s;
	-moz-animation:myfirst 3s; /* Firefox */
	-webkit-animation:myfirst 3s; /* Safari and Chrome */
	-o-animation:myfirst 3s; /* Opera */
}

@keyframes myfirst
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}

@-moz-keyframes myfirst /* Firefox */
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}
	
@-o-keyframes myfirst /* Opera */
{
	0%   {background:red;}
	20%{background:yellow;}
	40% {background:blue;}
	80%{background:green;}
	100%{background:white;}
}